const getters = {
  sidebar: state => state.app.sidebar,
  language: state => state.app.language,
  newtype:  state => state.app.newtype,
  device: state => state.app.device,
  visitedViews: state => state.tagsView.visitedViews,
  cachedViews: state => state.tagsView.cachedViews,
  token: state => state.user.token,
  jtoken: state => state.user.jtoken,
  avatar: state => state.user.avatar,
  name: state => state.user.name,
  site_id: state => state.user.site_id,
  site_info: state => state.site_info,
  manager_type: state => state.user.manager_type,
  introduction: state => state.user.introduction,
  status: state => state.user.status,
  roles: state => state.user.roles,
  setting: state => state.user.setting,
  permission_routers: state => state.permission.routers,
  addRouters: state => state.permission.addRouters,
  errorLogs: state => state.errorLog.logs,
  user_info: state => state.user.user_info,
  system_setting: state => state.user.system_setting,
  employee_map: state => state.user.employee_map,
  point_types: state => state.user.point_types,
  dept_tree: state => state.user.dept_tree,
  pastDue: state => state.user.dept_tree,
}
export default getters
